BODY { font-family: 'Arial CE', Arial, Helvetica; background-color: white }
P { font-size: 10pt }
DL { font-size: 10pt }
.now { font-weight: bold; color: #BD0F29 }
.title { font-weight: bold; color: white }
A:link, A:visited { text-decoration: underline; color: black; }
A:hover { text-decoration: underline; color: #BD0F29 }
